/***********************************************************
 * Formatting data
 * 6.12.201
 * (c)Bout Time Software
556699
 ***********************************************************/

::-moz-selection{background: #000088;color:#ffffff}

/*::selection {background: #ffff00;}*/

* :focus { outline: 0; }

BODY {
	background: #ffffff url('layout/background-site.jpg') repeat fixed top center;  
	FONT 		: 12px/14px Arial,Tahoma,Arial,"Trebuchet MS";
	COLOR		: #000088;
	MARGIN		: 0px;
	WIDTH		: auto;
}

.PageTop
{
/*	background	: url('layout/background-top.png') no-repeat;		now using image absolute position in page-menu */
	WIDTH		: 990px;
	HEIGHT		: 305px;
	padding		: 0px 0px 0px 0px;
	position	: relative;
	z-index		: 2;
}

.TopMenu {
	position	: absolute;
	TOP		: 13px;
	LEFT		: 40px;
	padding		: 0;
	margin		: 0px;
	text-align	: left;
	z-index		: 9;		/* set higher than actual menu to fix IE bug */
border:0px solid #f00;
}

.HPColumn {
	vertical-align	: top;
	display		: inline-block;
}

.PageBase
{
	background	: url('layout/background-base.jpg') no-repeat; 
	WIDTH		: 300px;
	HEIGHT		: 65px;
	FONT 		: 10px/10px "Trebuchet MS",Tahoma,Arial;
        COLOR		: #eee;
 	TEXT-ALIGN	: center;
	padding		: 9px 0px 0px 0px;
}

.nav-menu 	{ padding 	: 0px 0px 0px 0px;} 
.nav-menu ul	{ list-style	: none;padding: 0;margin: 0;}
.nav-menu li    
{ 
	display		: inline-block;
	width		: 151px;
	height		: 30px;
	vertical-align	: top;
/*	white-space	: pre;		*//*now using &nbsp; in array as IE not honoring pre... add spaces to menu array to offset for any image shadow. pre ensures spaces are honored */
}

.nav-menu li a
{
/*	background	: url(layout/menu.jpg) no-repeat top center;*/
	display		: inline-block;
	width		: 151px;
	height		: 25px;
	color		: #fff;
	text-decoration	: none;
	text-align	: center;
	font-weight	: bold;
	FONT 		: 14px/25px 'Trebuchet MS','Times New Roman',Tahoma,Arial;
border:0px solid #ff0;
}

.nav-menu li a:visited
{
	color		: #fff;
	text-decoration	: none;
}


.nav-menu li a:hover
{
	background	: url(layout/menu-h.jpg) no-repeat top center;
	color		: #f00;
	padding-top	: 0px;
	height		: 25px;
}	

/* Hide from IE5-Mac */
.nav-menu li a
{
	float: none
}
/* End hide */


.ContentTop {										/* fixed width page, for banner border. does not contain any content */
	background	: url(layout/content-top.jpg) no-repeat top center;
	padding		: 0px;
	width		: 980px;
	height		: 10px;
}

.ContentMid {										/* fixed width page, variable height. use ContentIn for content */
	background	: url(layout/content-mid.jpg) repeat-y top center;
	padding		: 0px;
	width		: 980px;
}

.ContentIn {										/* to provide padding and formatting for content */
	COLOR		: #000;
        TEXT-ALIGN	: center;
	FONT		: 12px/12px Tahoma,Verdana,"Trebuchet MS",Arial;	
	PADDING		: 0px 20px 0px 20px;
	POSITION	: relative;
}

.ContentEnd {										/* fixed width page, this defines base graphic. does not contain any content. (maybe top arrow?) */
	background	: url(layout/content-end.jpg) no-repeat top;
	padding		: 0px;
	width		: 980px;
	height		: 22px;
}

.PageHdr {
	color		: #FFF;
	background	: url(layout/background-heading.jpg) no-repeat top center; 
	FONT		: 22px/22px "Trebuchet MS",Tahoma,Verdana,Arial;
	TEXT-ALIGN	: center;
	PADDING		: 23px 0px 0px 0px;
	width		: 552px;
	height		: 79px;
}

.PageSubHdr {
	COLOR		: #888833;
	font		: 20px 'Trebuchet MS',Tahoma;
	TEXT-ALIGN	: left;
	border-bottom	: 1px dotted #888;
}

.hdr {
	COLOR		: #ff8888;
	font		: 18px Tahoma;
	TEXT-ALIGN	: center;
}

.PictureBox {
	margin		: 10px;
	border		: 2px solid #555;
}
.DedicationT	{width:970px;height:510px;background:url(images/albion-fair.jpg) no-repeat top center;font-size:12px;color:#000;text-align:left;position:relative}
.Dedication	{width:970px;height:510px;background:url(images/graham-see.jpg) no-repeat top center;font-size:12px;color:#000;text-align:left;position:relative}
.Dedicationtxt  {margin:120px 0px 0px 20px; width:440px;height:340px;overflow-y:scroll;text-align:justify;border:0px solid #f00;padding-right:5px;}
.DedicationPic  {position:absolute;top:62px;left:532px;width:380px;height:396px;overflow:hidden;text-align:center;border:0px solid #f00;}

.trailtable 	{background:#aaa;font-weight:bold;border:1px solid #888;text-align:center}
.ttinfo		{border-bottom:1px solid #aaa;}

.ContentSet 	{width:980px;position:relative;}
.TrailLeft	{position:relative;float:left;left:20px;width:302px;height:650px;background:url(layout/background-trial-map.png) no-repeat top center;font-size:14px;color:#fff;padding:15px 0px 0px 0px;}
.TrailMap	{width:300px;height:600px;margin-top:10px;overflow:hidden;}
.TrailCross	{position:absolute;top:40px;left:0px;}
.TrailMembers	{position:relative;float:left;left:40px;width:625px;}
.TrailInfo	{width:620px;height:300px;background:url(layout/background-trial.png) no-repeat top center;position:relative;margin-top:15px;}
.MemberPic	{position:absolute;width:250px;left:10px;top:25px;border:0px solid #00f;}
.MemberBrief	{position:absolute;width:345px;left:265px;top:25px;text-align:center;border:0px solid #0ff;}
.MemberName	{color:#885;border-bottom:1px solid #aaa;FONT:18px/32px Tahoma,Verdana,"Trebuchet MS",Arial;TEXT-ALIGN:center;width:345px;height:30px;}
.TrailNav	{position:absolute;width:620px;left:0px;top:250px;text-align:center;padding-top:6px;}
.MemberGallerySet {position:relative;float:left;left:10px;width:452px;height:760px;background:url(layout/background-view-pic.png) no-repeat top center;}
.MemberDescript	{position:relative;float:left;left:20px;width:452px;height:760px;background:url(layout/background-view-info.png) no-repeat top center;}
.TrailMemberInfo {FONT:12px/12px Tahoma,"Trebuchet MS",Tahoma,Arial;color:#555588;text-align:justify;padding:10px;margin:5px;}

.warning {text-align:center;width:700px;padding:5px;border:1px solid #F00;background:#Faa;color:#500;}

.BannerInsert { float:right;margin:10px;border:1px solid #5555ff;}

#dhtmltooltip{position: absolute;left: -300px;width: 150px;border: 1px solid black;padding: 10px;background-color: lightyellow;visibility: hidden;z-index: 100;}
#dhtmlpointer{position:absolute;left: -300px;z-index: 101;visibility: hidden;}

.padinsa {padding:5px;}						/* used in tool tip box */

#clb { clear:both;}
#cll { clear:left;}

.fl { float:left;}
.fr { float:right;}
.cb { clear:both;}

A.clsm:link	{ COLOR: #eee; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.clsm:visited	{ COLOR: #eee; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.clsm:hover	{ COLOR: #ff0; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }

A:link		{ BACKGROUND-COLOR: transparent; COLOR: #FF0000; TEXT-DECORATION: none }
A:visited	{ BACKGROUND-COLOR: transparent; COLOR: #FF5500; TEXT-DECORATION: none }
A:hover		{ BACKGROUND-COLOR: transparent; COLOR: #008855; TEXT-DECORATION: none }


A.bare:link	{ COLOR: #020281; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.bare:visited	{ COLOR: #020281; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.bare:hover	{ COLOR: #020281; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }

/*****************************************/


/******* File Download Boxes ***********/

.fileDLbox {
	float		: left;
	margin		: 5px;
	width		: 420px;
	padding		: 5px;
	background	: #ffffff;
	border		: 1px solid #aaaaaa;
	font-size	: 12px;
	font-family	: arial;
}

.fileDLicon {
	float		: left;
	padding		: 5px 10px 0px 0px;
	cursor		: pointer;
}

.fileDLinfo {
	float		: left;
	width		: 350px;
}

.fileDLname {
	color		: #0000FF;
}

.fileDLdiz {
	height		: 2.5em;
	overflow-y	: scroll;
	border		: 1px solid #eeeeee;
}


/* to display version */
.ver {
	FONT-FAMILY	: Tahoma, Arial, sans-serif;
        COLOR		: #888888;
	FONT-SIZE	: 10px;
}

/* to display version */
.verc {
	FONT-FAMILY	: Tahoma, Arial, sans-serif;
        COLOR		: #888888;
	FONT-SIZE	: 10px;
	text-align	: center;
}


.t  {background: url('layout/box1-t.png') 0 0 repeat-x;}
.b  {background: url('layout/box1-b.png') 100% 100% repeat-x;}
.l  {background: url('layout/box1-l.png') 0 0 repeat-y}
.r  {background: url('layout/box1-r.png') 100% 0 repeat-y;}
.bl {background: url('layout/box1-bl.png') 0 100% no-repeat;}
.br {background: url('layout/box1-br.png') 100% 100% no-repeat}
.tl {background: url('layout/box1-tl.png') 0 0 no-repeat}
.tr {background: url('layout/box1-tr.png') 100% 0 no-repeat; padding:10px}


/* ------- php override -------------- */

.thumbsetpad {display:inline-block;width:100px;text-align:center;border:1px solid #05f;}

.bannerdiz {
	background	: #000;
	border		: 0px solid #f00;
	FONT		: 14px/16px "Trebuchet MS",Tahoma,Arial;
	color		: #FFF;
        padding		: 5px 0px 0px 0px;
	font-style	: italic;
}

.displayBanner {
        border		: 0px solid #555555;
}

input.faded {background-color:#eeeeee; color:#000000; border:1px solid #555555; font-family:tahoma; font-size:10pt; letter-spacing:1px;line-height:1.5em;}	
select.faded {color:#000000; border:1px solid #aaaaaa; font-family:tahoma; font-size:10pt; }

/*Second hidden menu */

.hdmenu a {
        color		: #000000;
	font-size:10px;
}

.hdmenu a:visited {
	color		: #000000;
}


.hdmenu a:hover {
	background	: #555;
	border		: 1px solid #ff5;
	color		: #fff;
}

/* news headings */
.NewsHeadline {
	background	: #eee;
	COLOR		: #000000;
        TEXT-ALIGN	: left;
	FONT-SIZE	: 18px;
	border		: 1px solid #888;
	padding		: 5px;
}

/*---------------------------------------------*/
